/* Responsive start */
/* General Size Setup */
/* iPad Landscape */
@media only screen and (max-width: 1200px) {
  /* General */
  .wrapper {
    width: 1020px;
  }
  .button {
    font-size: 16px;
    line-height: 20px;
  }
  .section {
    padding: 50px 0;
  }
  h1 {
    font-size: 60px;
    line-height: 60px;
  }
  h2 {
    font-size: 38px;
    line-height: 44px;
    margin: 20px 0;
  }
  /* Header */
  #site-header {
    height: 140px;
  }
  #site-header .wrapper {
    width: 1024px;
  }
  #site-header .main-nav a {
    font-size: 14px;
  }
  #site-header .phone {
    font-size: 20px;
  }
  /* Hero Slider */
  #hero-slider .slider .slide h1 {
    margin-left: -490px;
  }
  #hero-slider .button {
    margin-left: 300px;
  }
  #hero-slider .bx-controls {
    margin-left: -490px;
  }
  /* Projects Section */
  .projects-section .projects-list .project {
    width: 300px;
    margin: 0 20px 20px;
  }
  .projects-section .button {
    margin: 40px 0;
  }
  /* Footer About Section */
  .footer-about {
    padding: 120px 0;
  }
  .footer-about .contents {
    font-size: 20px;
    line-height: 30px;
    margin-left: 0;
  }
  /* Footer Features Section */
  .footer-features .wrapper .feature {
    width: 300px;
    margin: 20px;
  }
  .footer-features .wrapper .feature p {
    font-size: 18px;
    line-height: 28px;
  }
}
/* iPad Portrait */
@media only screen and (max-width: 1020px) {
  /* General */
  .wrapper {
    max-width: 100%;
    width: 768px;
    padding: 0 10px;
  }
  .section {
    padding: 20px 0;
  }
  h1 {
    font-size: 50px;
    line-height: 50px;
  }
  h2 {
    font-size: 30px;
    line-height: 40px;
  }
  h3 {
    font-size: 20px;
    line-height: 30px;
  }
  h4 {
    font-size: 16px;
    line-height: 26px;
  }
  .plus {
    width: 40px;
    height: 40px;
    background-size: 15px 15px;
  }
  /* Header */
  #site-header {
    height: 90px;
    padding: 20px 0;
  }
  #site-header .wrapper {
    width: 100%;
  }
  #site-header .logo {
    width: 150px;
    height: 46px;
    background-size: 100% 100%;
  }
  #site-header .main-nav {
    margin-top: 19px;
  }
  #site-header .main-nav a {
    margin: 0 12px;
  }
  #site-header .phone {
    font-size: 16px;
    margin: 18px 0 0;
  }
  /* Hero Slider */
  #hero-slider .slider .slide h1 {
    left: 0;
    margin-left: 10px;
    bottom: 40px;
  }
  #hero-slider .button {
    left: auto;
    right: 10px;
    bottom: 40px;
    margin-left: 0;
  }
  #hero-slider .bx-controls {
    display: none;
  }
  /* Projects Section */
  .projects-section .wrapper {
    padding: 0;
    width: 768px;
  }
  .projects-section .projects-list .project {
    width: 236px;
    margin: 0 10px 10px;
  }
  .projects-section .projects-list .project .info {
    padding: 10px 0;
  }
  .projects-section .projects-list .project .info .amount {
    font-size: 22px;
    line-height: 22px;
  }
  .projects-section .projects-list .project .info .title {
    font-size: 16px;
    line-height: 24px;
  }
  /* Footer About Section */
  .footer-about {
    padding: 80px 0;
  }
  .footer-about .contents {
    width: 60%;
    font-size: 22px;
    line-height: 34px;
  }
  /* Footer Features Section */
  .footer-features .wrapper {
    padding: 0 10px;
  }
  .footer-features .wrapper .feature {
    width: 236px;
    margin: 20px 5px;
  }
  .footer-features .wrapper .feature p {
    font-size: 16px;
    line-height: 26px;
    padding-right: 20px;
  }
  /* Footer Contact */
  #footer-contact {
    height: 300px;
  }
  #footer-contact #map-canvas {
    width: 60%;
    height: 300px;
    float: left;
  }
  #footer-contact .contact-info {
    width: 40%;
    height: 100%;
    float: left;
    padding: 30px;
    position: static;
    top: auto;
    left: auto;
    margin-left: 0;
    font-size: 16px;
    line-height: 24px;
    top: 0;
    bottom: 0;
    position: relative;
  }
  #footer-contact .contact-info .phone {
    font-size: 22px;
  }
  /* Default */
  #page-default .contents.wrapper {
    padding: 0;
  }
  #page-default .listing .wrapper {
    width: 815px;
  }
  #page-default .listing .wrapper .list-item {
    width: 350px;
    margin: 10px;
  }
  #page-default .listing .wrapper .list-item .img {
    width: 120px;
  }
  #page-default .listing .wrapper .list-item .txt {
    width: 210px;
    font-size: 12px;
    line-height: 20px;
  }
}
/* mobile */
@media only screen and (max-width: 767px) {
  /* General */
  .wrapper {
    width: 320px;
  }
  h1 {
    font-size: 22px;
    line-height: 22px;
  }
  h2 {
    font-size: 18px;
    line-height: 22px;
    margin: 10px 0;
  }
  h3 {
    font-size: 18px;
    line-height: 26px;
  }
  h4 {
    font-size: 14px;
    line-height: 22px;
  }
  h6 {
    margin: 10px 0;
    font-size: 12px;
  }
  p {
    font-size: 12px;
  }
  .button {
    font-size: 10px;
    line-height: 14px;
    padding: 5px 20px;
  }
  .plus {
    width: 30px;
    height: 30px;
    background-size: 10px 10px;
  }
  /* Header */
  #site-header {
    height: 60px;
    padding: 10px 0;
  }
  #site-header .wrapper {
    width: 100%;
    max-width: 100%;
  }
  #site-header .logo {
    width: 120px;
    height: 37px;
    background-size: 100% 100%;
  }
  #site-header .main-nav {
    display: none;
  }
  #site-header .phone {
    font-size: 14px;
    position: absolute;
    right: 50px;
    top: 10px;
    margin: 0;
  }
  #hamburger {
    display: block;
  }
  #mobile-menu {
    display: block;
    z-index: 0;
  }
  /* Hero Slider */
  #hero-slider .slider .slide h1 {
    left: 0;
    margin-left: 10px;
    bottom: 20px;
  }
  #hero-slider .button {
    left: auto;
    right: 10px;
    bottom: 20px;
    margin-left: 0;
  }
  .bx-controls {
    display: none;
  }
  /* Projects Section */
  .projects-section .wrapper {
    width: 320px;
    padding: 0 5px;
  }
  .projects-section .projects-list .project {
    width: 145px;
    margin: 0 5px 10px;
  }
  .projects-section .projects-list .project .info {
    padding: 10px 0;
  }
  .projects-section .projects-list .project .info .amount {
    font-size: 16px;
    line-height: 16px;
  }
  .projects-section .projects-list .project .info .title {
    font-size: 12px;
    line-height: 18px;
  }
  .projects-section .button {
    margin: 20px 0;
  }
  #page-project .intro {
    font-size: 14px;
    line-height: 24px;
  }
  /* Footer About Section */
  .footer-about {
    padding: 10px 0;
  }
  .footer-about .contents {
    width: 80%;
    font-size: 12px;
    line-height: 18px;
  }
  /* Footer Features Section */
  .footer-features .wrapper {
    padding: 0 10px;
  }
  .footer-features .wrapper .feature {
    width: 100%;
    margin: 20px 0;
  }
  .footer-features .wrapper .feature p {
    font-size: 12px;
    line-height: 18px;
  }
  /* Footer Contact */
  #footer-contact {
    height: auto;
    margin-top: 20px;
    background-color: #ab935a;
  }
  #footer-contact .contact-info {
    width: 320px;
    padding: 20px 10px;
    position: static;
    top: auto;
    left: auto;
    font-size: 12px;
    line-height: 18px;
    margin: 0 auto;
    float: none;
    display: block;
  }
  #footer-contact .contact-info .phone {
    font-size: 16px;
  }
  #footer-contact #map-canvas {
    display: none;
  }
  #site-footer {
    font-size: 10px;
    padding: 20px 0;
  }
  /* Default */
  #banner {
    margin-bottom: 30px;
  }
  #page-default .contents.wrapper h3 {
    font-size: 16px;
    line-height: 24px;
    margin: 0 10px 20px;
  }
  #page-default .contents.wrapper h4 {
    margin: 0 10px 20px;
  }
  #page-default .contents.wrapper p {
    margin: 0 10px 20px;
  }
  #page-default .contents.wrapper blockquote,
  #page-default .contents.wrapper blockquote p {
    font-size: 16px;
    line-height: 24px;
  }
  #page-default .listing .wrapper {
    width: 320px;
    padding: 10px;
  }
  #page-default .listing .wrapper .list-item {
    width: 100%;
    margin: 10px 0;
  }
  #page-default .listing .wrapper .list-item .img {
    width: 80px;
    margin-right: 10px;
  }
  #page-default .listing .wrapper .list-item .txt {
    width: 200px;
    font-size: 12px;
    line-height: 20px;
  }
  #page-default .contents.wrapper .gallery-wrapper {
    margin-bottom: 20px;
  }
}
